<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Generic Log Adapter" topic="concepts/cintro1.html"> 
	<topic label="Overview of the Generic Log Adapter" href="concepts/cintro.html"/> 
  <topic label="Creating a log parser" href="tasks/tdeveloplogparser.html" >
     <topic label="Setting up a log parser plug-in project" href="tasks/tsetuppluginproj.html" />
     <topic label="Adapter Configuration File structure" href="ref/rconfilestruct.html"/>
     <topic label="Creating a rules-based adapter" href="tasks/tcreatingregexadapter.html" >
     	  <topic label="Creating adapter configuration file" href="tasks/tcreatingadapt.html"/>
  		  <topic label="Configuring the context instance" href="tasks/tconfigurecontextinstance.html"/>     	  
  		  <topic label="Configuring the sensor component" href="tasks/tconfiguresensor_rules.html"/>
				<topic label="Configuring the extractor component" href="tasks/tconfigureextractor.html"/>
				<topic label="Configuring the parser component" href="tasks/tconfigureparser.html" />
				<topic label="Configuring the outputter component" href="tasks/tconfigureoutputter.html"/>
				<topic label="Substitution rule examples" href="samples/ssubsrules_basic.html"/>
			</topic>	
			<topic label="Creating a static adapter" href="tasks/tcreatingstaticadapter.html" >
			  <topic label="Configuring the adapter context for a static parser" href="tasks/tconfigurecontexts_static.html"/>
  			<topic label="Writing a static parser class" href="tasks/twritingstaticparser.html"/>
      	<topic label="Configuring the sensor component for a static parser" href="tasks/tconfiguresensor_static.html"/>
	  		<topic label="Configuring the outputter component for a static parser" href="tasks/tconfigureoutputter_static.html"/>
  		</topic>
      <topic label="Deploying the log parser" href="tasks/tconfiguremanifestfile.html"/>				
      <topic label="Testing the log parser in the Log and Trace Analyzer" href="tasks/ttestparser.html"/>				
	</topic>	
  <topic label="Configuring an adapter for live application monitoring" href="tasks/tmonitorapp.html"/>	
	<topic label="Reference" href="ref/rreference.html">
		<topic label="Common Base Event format" href="concepts/ccbeadapt.html" />
		<topic label="Adapter Configuration Editor" href="concepts/cadapt.html"/>	
		<topic label="Limitations of the Adapter Configuration Editor" href="ref/rlimit.html"/>
		<topic label="Regular expression grammar" href="ref/rregexp.html"/> 
		
	</topic>	
</toc>

